#imageSlideShow{
    margin-top: 4rem;
    width: 100%;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    gap: 2rem;
  
}

#imageSlideShow > .galery {
    display: flex;
    gap: 2rem;
    height: 500px;
    align-items: center;
    overflow: hidden;
    width: 100%;
    justify-content: center;
    transition: opacity 3s ease;
    opacity: 1;
}

#imageSlideShow > .galery > img {
    
    object-fit: contain;
    height: 100%;
    width: auto;
    opacity: 1;
    transition: opacity 3s ease;
}
#imageSlideShow .hideImage{
    opacity: 0;
    pointer-events: none;
    display:none;
}

@media (min-width: 460px) AND (max-width: 767px) {
  

}

@media (max-width: 460px) {

    #imageSlideShow{
        margin-top: 4rem;
        width: 100%;
        height: 400px;
        display: flex;
        flex-direction: column;
        justify-content: start;
        align-items: center;
        gap: 2rem;
      
    }
    
    #imageSlideShow > .galery {
        display: flex;
        gap: 2rem;
        height: 250px;
        align-items: center;
        overflow: hidden;
        width: 100%;
        justify-content: center;
        transition: opacity 3s ease;
        opacity: 1;
    }
    

}